/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : bold 22pt 'Georgia', Times, Book, serif;
	color           : #ffffff;
	}
.cc02               { /* Common */
	font            : bold 22pt 'Georgia', Times, Book, serif;
	color           : #b58e3e;
	}
.cc03               { /* Common */
	font            : italic 24pt 'Georgia', Times, Book, serif;
	color           : #ffffff;
	}
.cc04               { /* Common */
	font            : 12pt 'Georgia', Times, Book, serif;
	color           : #ffffff;
	}
.cc05               { /* Common */
	font            : 10pt 'Georgia', Times, Book, serif;
	color           : #ffffcc;
	}
.cc06               { /* Common */
	border          :   0.00pt none #ffffff;
	clip            : rect(0.00pt,723.00pt,0.75pt,0.00pt);
	}
.cc07               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	}
div#e9              { /* PRESTIGE HOME */
	position        : absolute;
	left            :  22.50pt;
	top             :  15.75pt;
	width           : 239.25pt;
	height          :  53.25pt;
	}
div#e8              { /* DEVELOPERS */
	position        : absolute;
	left            :  22.50pt;
	top             :  39.00pt;
	width           : 197.25pt;
	height          :  27.75pt;
	}
div#e7              { /* Knock down\ \& Rebuild */
	position        : absolute;
	left            :  22.50pt;
	top             : 147.75pt;
	width           : 286.50pt;
	height          :  59.25pt;
	}
div#e6              {
	position        : absolute;
	left            :  22.50pt;
	top             : 394.50pt;
	width           : 458.25pt;
	height          :  87.00pt;
	}
div#e5              { /* We specialise in: \ \• F... */
	position        : absolute;
	left            :  22.50pt;
	top             : 217.50pt;
	width           : 409.50pt;
	height          :  50.25pt;
	}
span#e4             { /* phd001002.gif */
	background      : transparent url(phd001002.gif) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             : 723.00pt;
	width           : 723.00pt;
	height          :   0.75pt;
	}
div#e3              { /* © 2013 BEEKMAN LANE */
	position        : absolute;
	left            :  22.50pt;
	top             : 727.50pt;
	width           : 183.00pt;
	height          :  12.75pt;
	}
span#e2             { /* phd001001.jpg */
	background      : transparent url(phd001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 450.00pt;
	top             : 111.00pt;
	width           : 305.25pt;
	height          : 228.75pt;
	}
div#e1              { /* Please feel free to cont... */
	position        : absolute;
	left            :  20.25pt;
	top             : 354.00pt;
	width           : 369.75pt;
	height          :  14.25pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 768.00pt;
	height          : 750.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	background-image: url(personal_bg.jpg);
	text-align      : center;
	}



/*--- EndOfFile ---*/
